Bug 871993 - [RHEL 6] tzdata 2012h
Summary: [RHEL 6] tzdata 2012h
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tzdata
Version: 6.3
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 871994 871995
TreeView+ depends on / blocked
 
Reported: 2012-10-31 23:10 UTC by Petr Machata
Modified: 2018-12-01 18:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 871994 871995 (view as bug list)
Environment:
Last Closed: 2012-11-26 08:37:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:1488 0 normal SHIPPED_LIVE tzdata enhancement update 2012-11-26 13:36:35 UTC

Description Petr Machata 2012-10-31 23:10:26 UTC
Description of problem:

tzdata latest upstream release is 2012h

http://mm.icann.org/pipermail/tz-announce/2012-October/000006.html

https://bugzilla.redhat.com/show_bug.cgi?id=868173

The tzdata update for DST in Jordan is important because it was made with very short notice and the change to not switch to Standard/Winter Time is already in place.  I set the severity as urgent because of this.

Thank you.

Comment 4 errata-xmlrpc 2012-11-26 08:37:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1488.html


Note You need to log in before you can comment on or make changes to this bug.